### Method

# Ggit BlameOptions set_oldest_commit

#### Declaration [src]

    void
    ggit_blame_options_set_oldest_commit (
      GgitBlameOptions* blame_options,
      GgitOId* oid
    )

#### Description [src]

Set the id of the oldest commit to consider in the blame. Specify `NULL` to set the default value which indicates to consider the first commit without a parent.

#### Parameters

`oid`

  Type: `GgitOId`

  A `GgitOId`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.